BANK MEGA SYARIAH ES Bugs - Support #3550
[ESS]Report SK semua yang ada tanda tangan nya.

04/08/2025 02:52 PM - Muhammad Bintar

Status: QA Test

Priority: Normal
Assignee: Muhammad Bintar
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

04/08/2025
04/11/2025
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon support nya untuk penyesuaian tanda tangan nya dimana:

- agak kurang geser ke kanan
- tulisan nama posisi jangan di enter berkali2.
a.n Direksi

Dokumen inf tidak membutuhkan fanda tangan

Eva Aprilliana Ifan Sisfanru

Human Capital HC Reward, Payroll

Management Division  and Service

Head Department Head
yang benar
Eva Aprilliana Ifan Sisfanru

Human Capital Manajemen Division Head

contoh employee 00000001 , dan contoh 1 SK promosi.

minta dirubah ya untuk seluruh SK.

HC Reward, Payroll and Service Departemen Head

History

#1 - 04/08/2025 03:23 PM - Kezia Pawitra Yulianti
- Due date changed from 04/14/2025 to 04/11/2025

- Status changed from New to Assigned

#2 - 04/08/2025 04:30 PM - shofwan shiddiq
- File clipboard-202504081630-avhvp.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Done yah

07/02/2025
Business i Human R System i Search Q Help (i bintar ~
NAMA/ NIP Choy Saptyaning Dhyna / 90.0039.2.61
Ditetapkan untuk memegang : Pelaksana Tugas (PIt) Branch Manager
Jabatan
Divisi/Cabang
I Business Intelligence Penempatan Head Office-KPO
B Human Resource Tanggal Efektif 08 January 2017

2 Bahwa kepada yang bersangkutan diberikan tugas dan tanggung jawab sebagaimana

M System Administration
yang tercantum dalam uraian jabatan serta tugas lainnya yang diberikan oleh atasan.

3 Bahwa fugas dan wewenang tersebut tidak menggantikan tugas dan wewenang yang
bersangkutan sebelumnya.

4 Surat Keputusan ini dibuat untuk dilaksanakan sebagaimana mestinya dan akan
dilakukan peninjauan atau perubahan sebagaimana mestinya sesuai dengan
kebutuhan Perusahaan.

DITETAPKAN : JAKARTA
PADA TANGGAL : 08 April 2025
PT. Bank Mega Syariah

an Direksi

Dokumen ini tidak membutuhkan tanda fangan

Eva Aprilliana Ifan Sisfanru
Human Capital Management Division Head HC Reward, Payroll and Service Department Head

ini baru yg PLT saja, kalau PLT nya sudah oke nanti di deploy ke surat2 lainnya, silahkan di cek terlebih dahulu.
